@media screen and (max-width: 1000px){
body {
	-webkit-text-size-adjust: none;
}

a.disabled {
	cursor: pointer;
}

/*==============================================
					#header
==============================================*/


/*==============================================

			!!!		OUTLINE    !!!

==============================================*/
#wrapper {
	width: 100%;
	line-height: 	138.5%;
}

#container {
	width: 100%;
}

#rightCol,
#rightCol2 {
	float: none;
	width: 100%;
	margin-left: 0;
	padding-top: 0;
}

#mainCol {
	float: none;
	width: 100%;
	margin: 0;
}

#main {
	margin: 0;
	padding: 0 20px;
}


/*==============================================
					#main
==============================================*/

h1.pgTitle {
	width: 100%;
	padding: 60px 0;
	margin-top: 30px;
	text-align: center;
	/*margin-bottom: 50px;*/
	border-top: 3px solid #005bac;
	border-bottom: 3px solid #005bac; 
}

	h1.pgTitle img {
		height: 31px;
		width: auto;
		vertical-align: bottom;
	}
	


	

/*==============================================
					#rightCol
==============================================*/
#bnrDiscount {
	display: none;
}

#discountLow {
	display: none;
}

#purchaseTickets {
	display: none;
}

#infoCenter {
	display: none;
}

ul#pickLinks {
	display: none;
}

#discountPass {
display: none;
}
#discountLink {
display: none;
}
#reserveLink {
display: none;
}

/*------------------- localNavi ---------------------*/
#localNavi {
	/*
	padding-bottom: 10px;
	margin-bottom: 0;
	background: url(/foreign/en/common/images/bgLocalNaviBottom.gif) repeat-x;
	background-position: bottom;
	background-size: 1px 10px;
	*/
}

#localNavi h2 {
	padding: 14px 10px;
	font-size: 138.5%;
	text-align: center;
	line-height: 115%;
	color: #ffffff;
	border-bottom: none;
	background: #0057a7;
}

#localNavi div.row {
	display: table;
	box-sizing: border-box;
	width: 100%;
}

#localNavi div.row p,
#localNavi div.row p.pop {
	display: table-cell;
	box-sizing: border-box;
	width: 50%;
	padding: 0;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-bottom: none;
	background: #2673b8;
}

	#localNavi div.row p.space {
		display: table-cell;
	}

#localNavi div.row p:first-child {
	border-left: none;
}

#localNavi div.row p a {
	display: block;
	padding: 13px 30px 13px 10px;
	color: #ffffff;
	line-height: 125%;
	
	background: url(/foreign/en/common/images/iconArrowW.png) no-repeat;
	background-position: center right;
	background-size: 24px 15px;
}


#localNavi div.row p.pop a {	
	background: url(/foreign/en/common/images/iconPopW.png) no-repeat;
	background-position: center right;
	background-size: 26px 10px;
}

#localNavi div.row p.current {
	padding-right: 13px;
	background: #ffffff;
}


#localNavi div.row p.current a {
	color: #0057a7;
	background: url(/foreign/en/common/images/arrowLnaviDown.png) no-repeat;
	background-position: center right;
	background-size: 15px 9px;
}


/*==============================================
					#bnrArea
==============================================*/
#scrollBanner {
	width: 100%;
}

#scrollBanner .responsive{
  padding: 23px 40px;
}

.slick-prev{
    left:15px;
}

.slick-next{
    right:15px;
}



	
/*1809_add
-------------------------------------------------------------------------------------------------------------------------------------*/

/*==============================================
#hrightCol new
==============================================*/
#serviceLink {
display: none;
}

/*1809_add_end
-------------------------------------------------------------------------------------------------------------------------------------*/


}